/**
* 2026-06-26 18:26:45
*/
h1 {
    @media (max-width: 540px) {
        font-size: 1.75rem;
    }
}

.contentBody {
    /* override main's rule */
    padding-top: 2rem !important;

    padding-bottom: 1.25rem;

    @media (max-width: 540px) {
        padding-bottom: 0;
    }
}

.jumpLink {
    text-decoration: underline;
}

.groupLogo {
    padding: 1rem 0 0.75rem 0.75rem;
    margin: -2rem -1rem 0 -1rem;
    text-align: center;
    background-color: #f9f9f9;
    z-index: 999;
}
.groupLogo h1 {
    @media (max-width: 540px) {
        font-size: 1.5rem;
    }
}
.groupLogoInner {
    width: 100%;
    height: auto;
}
.groupLogo .groupLogoImg {
    width: 150px;
    height: auto;
    max-height: 150px;

    @media (max-width:768px) {
        width: 110px;
    }
}
.groupLogoSticky {
    position:sticky;
    display: none;
    top:0;
    left:0;
    margin: -60px -1rem 0 -1rem;
    width: calc(100% + 2rem);
    height: 60px;
    background-color: #f9f9f9;
    border-bottom: solid 1px #f0f0f0;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    overflow-y: hidden;
    z-index: 999;
}
.groupLogoStickyShow {
    display: block;
}
.groupLogoStickyMobileShow {
    display: block;
    top: 53px;
}
.groupLogoStickyInner {
    display: flex;
    align-items: center;
    justify-content: space-between;

    height: 100%;
    padding: 0 2rem;

    @media (max-width: 540px) {
        padding: 0 1rem;
    }
}
.groupLogoStickyInner > div {
    flex: 1 1 50%;
    max-width: 50%;
    height: 100%;
    align-content: center;
}
.groupLogoStickyInner > div p {
    margin: 0;
    font-size: 1.5rem;
    font-weight: 600;
    color: #923737;

    @media (max-width: 540px) {
        font-size: 1.25rem;
    }
    @media (max-width: 414px) {
        font-size: 1rem;
    }
}
.groupLogoStickyInner > div:last-child {
    max-width: 200px;
    /*margin-top: 4px;*/
    text-align: right;

    @media (max-width: 540px) {
        max-width: 100px;
        padding: 0.25rem 0;
    }
}
.groupLogoStickyInner .groupLogoImg {
    width: auto;
    height: 50px;
    aspect-ratio: auto;

    @media (max-width: 540px) {
        /*width: 100%;*/
        max-width: max-content;
        height: auto;
        max-height: 100%;
    }
}
.groupLogo ~ .contentSection {
    margin-top: 1rem;
    padding-top: 0 !important; /* overwrite global rule in 'main.css' */
}


.postItHere {
    font-weight: 600;
    text-decoration: underline;
}
/* override main's rule */
.contentSection:nth-of-type(1) {
    padding-top: 0 !important;
}
.contentSection {
    overflow: auto;

    @media (max-width: 540px) {
        padding: 0;
    }
}

.h1AndSearchBlock {
    padding-top: 1rem;
}

.searchResultRow {
    width: 23.5rem;
    padding: 0.313rem 0;
    font-size: 0.875rem;
    color: #333;
    border-bottom: dotted 1px #c0c0c0;

    @media (max-width:540px) {
        text-align: center;
        margin: 0 auto;
    }
    @media (max-width:460px) {
        width: auto;
    }
}
.clearSearchTerm {
    margin-left: 10px;
    word-break: keep-all;
    white-space: nowrap;
}
.clearSearchTerm:hover {
    cursor: pointer;
    text-decoration: underline;
}
.clearSearchTerm span {
    display: inline-block;
    font-size: 1.25rem;
    line-height: 0;
    vertical-align: middle;
    margin-top: -2px;
}

/* recently lost */
.postFilterBarSet {
    padding: 10px 0;

    @media (max-width:540px) {
        text-align: left;
    }
}
.postFilterBarSet > b {
    margin-right: 10px;
}
.postFilterBarSet .filterbarButtonSet {
    display: inline-block;
    vertical-align: middle;

    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 0.5rem;

    @media (max-width: 500px) {
        margin: 5px 0 0 0;
    }
}
.postFilterBarSet .button {
    padding: 3px 10px;
    font-size: 12px;
    background-color: #efefef;
    color: #333;
    box-shadow: unset;
    border: solid 1px #c0c0c0;
}
.postFilterBarSet .button:hover {
    color: #000;
}
.postFilterBarSet .button + .button {
    margin-left: 4px;
}
.postFilterBarSet .showPostButtonActive {
    color: #000;
    font-weight: bold;
    background-color: #e0e0e0;
    border: solid 1px #a0a0a0;
}

.lostWrapper {
    margin-top: 1rem;
}
.lostWrapper h2 {
    @media (max-width: 540px) {
        text-align: center;
    }
}
.lostWrapper h2 > a {
    margin-left: 1rem;
    font-size: 17px;
}
.lostWrapper h2 > a:hover {
    cursor: pointer;
    text-decoration: underline;
}
.lostSet {
    display: flex;
    align-items: center;
    align-content: stretch;
    /*justify-content: space-evenly;*/
    gap: 2.5rem;
    flex-wrap: wrap;
    padding: 2rem 0 0;

    @media (max-width:1160px) {
        gap: 1.5rem;
    }
    @media (max-width:1080px) {
        justify-content: flex-start;
    }
    @media (max-width:817px) {
        
    }
    @media (max-width:554px) {
        gap: 1.5rem 0;
    }
    @media (max-width: 430px) {
        justify-content: center;
    }
}

.loadMoreSet {
    display: none;
    padding: 1rem 0 0;
    text-align: center;
}
.loadMoreSetShow {
    display: block;
}
.loadMoreSet hr {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    height: 0;
    border: none;
    border-bottom: solid 1px #c0c0c0;
}
.loadMoreSet button {
    border: none;
    background-color: unset;
    margin: 0;
    font-weight: 600;
}
.loadMoreSet button:hover {
    color: #935d5d;
}
.loadMoreSet button span {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 0;
    top: 3px;
    left: 3px;
    transform: rotate(90deg);
}
.loadMoreSet.loadMoreButtonInactive button {
    color: #c0c0c0;
    pointer-events: none;
}
.loadMoreSetLoading button {
    opacity: 0.35;
}
.loadMoreSetLoading::after {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    right: 0;
    margin: 5px auto 0;
    background: url('../images/icons/icon_loading_1.gif') no-repeat center;
}

/**
* Group recovered rules
*/
.foundSet {
    display: flex;
    align-items: center;
    align-content: stretch;
    gap: 2.5rem;
    flex-wrap: wrap;
    padding: 2rem 0 0;
}
.recoveredWrapper .forMore {
    font-weight: 600;
}

/* Flatpickr lib overrides */
.flatpickr-months .flatpickr-prev-month, 
.flatpickr-months .flatpickr-next-month {
    padding-top: 5px !important;
}
.flatpickr-months .flatpickr-prev-month svg, 
.flatpickr-months .flatpickr-next-month svg {
    width: 10px !important;
    height: 10px !important;
}
.flatpickr-current-month {
    font-size: 100% !important;
}
.flatpickr-days .dayContainer span.flatpickr-day {
    font-size: 12px;
}